.lg_bg {
	background: linear-gradient(135deg, rgb(234, 234, 234) 0%, rgba(133, 203, 226, 0.42) 100%) !important;
}
.mainmenu {
    font-family: 'MontserratRegular' !important;
    background-color: #e4e8ea;
    border-bottom: #b9b9b9 solid 2px;
    box-shadow: 1px 1px 0 #C6BF95;
		border-top: #b9b9b9 solid 1px;
}
.mainmenu ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%
}
.mainmenu li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
.mainmenu a {color: #060606 !important;}
.mainmenu a:hover {color: #292929 !important;}
.mainmenu a>i {background-color: #e87817; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktifhome a>i {background-color: #646464; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktif {text-transform: uppercase;}
.menuaktif a {color: #fff !important; background-color: #646464; padding: 4px;}
.mainmenu img {
	height: 22px; margin-left: 7px;
}
.menuaktif a:hover {color: #f0f0f0 !important}

/* TOP POST AREA */
.top_post_area {
	background: #bac1c3;
    padding: 12px 22px;
    color: #06060e;
}
.top_post_area a {
	color: #06060e;
}
.top_post_area a:hover, .top_post_area a:active {
	color: #1c2125;
}
.subjudul_last_post {
   color: #9a0606  !important;
   font-size: 12px !important;
    font-weight: 600;
}

/* FOOTER */
.mobile_footer {
	background-color: #e4e8ea !important; padding: 10px 0 !important;
	border-top: #b9b9b9 solid 2px;
}
.mobile_footer ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%;
}
.mobile_footer li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
.mobile_footer ul li>a {
	color: #060606 !important;	font-size: 80% !important; text-transform: uppercase; font-weight: bold;
}
.mobile_footer ul li>a:hover {
	color: #2A4A7C !important;
}
.footer_nama_kanal {
	font-size: 14px; font-family: 'DroidSans' !important; background-color: #646464; color: #f0f0f0; padding:5px;
}
.linefooter {margin-bottom: 0 !important}
.menu_inside_mobile {font-size: 80% !important; text-transform: uppercase; font-weight: bold;}
 .menu_inside_mobile a {color: #292929} .menu_inside_mobile a:hover {color: #646464}
 .btn-load {
 	background-color: #C6BF95; color:#060606 !important;
 }
 .btn-load:hover{
 	background-color: #C6BF85;
 }
 .related_post {
 	background-color: #e4e8ea !important; color: #060606 !important; font-weight: bold;
 }
 .related_post a{
	color: #060606 !important;
 	font-size: 14px !important;
  font-weight: 600;
 }
 .related_post a:hover {
	color: #302F2F !important; text-decoration: none;
 }
 